/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

/* background home */
}
#mainmenu .botongive a{
border-radius:8px;
background:#009900;	
color:#FFFFFF;
}
.tarjeta:hover p, 
.tarjeta:hover h1 {
    color: #ffffff !important;
	transition: color 0.3s ease-in-out;
}
.learnmorebutton a {
    text-decoration: none;
    color: inherit;
    border-bottom: 2px solid #009900;
    display: inline-block;
}
